## gwaei 1.4.0

=== debian/changelog ===
gwaei (1.4.0-1) unstable; urgency=low

  * new upstream releases:
    - fixes the bug when removing dicts (Closes: #557565)
    - includes copyright statements for included sub-programs, carried over
      to debian/copyright (Closes: #557300)
  * change package to source format 3.0 (quilt)
  * bump standards version to 3.8.4, no changes necessary
  * adapt build-dep for curses libraries

 -- Norbert Preining <preining@debian.org>  Tue, 11 May 2010 18:08:02 +0900

gwaei (1.2.1-1) unstable; urgency=low

  * Initial packaging for Debian (Closes: #530398)

 -- Norbert Preining <preining@debian.org>  Sun, 15 Nov 2009 15:21:20 +0900
