=== debian/control ===
Source: gwaei
Section: gnome
Priority: optional
Maintainer: Norbert Preining <preining@debian.org>
Build-Depends: libcurl4-gnutls-dev, libgtk2.0-dev, libsexy-dev, libgconf2-dev, gnome-doc-utils, debhelper (>= 7), libunique-dev, rarian-compat, libncurses5-dev, libncursesw5-dev
Standards-Version: 3.8.4
Homepage: http://gwaei.sourceforge.net

Package: gwaei
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ttf-kanjistrokeorders
Description: Japanese-English Dictionary for GNOME
 gWaei is an easy to use and yet powerful full-featured
 dictionary program for Japanese to English translation.
 It organizes results by relevance, supports regex searches,
 tabs, spell checking, kanji handwriting recognition and
 an accompanying console version for searches through
 the terminal.
