## gwaei 1.4.2

=== debian/changelog ===
gwaei (1.4.2-1) unstable; urgency=low

  * new upstream release
  * debian/control: bump standards version to 3.9.1, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 22 Sep 2010 23:59:48 +0900

gwaei (1.4.1-2) unstable; urgency=low

  * add menu file for gwaei (Closes: #589305)
    - convert png icons to xpm, for that add imagemagick to build-deps
    - add debian/menu file, putting it into Applications/Text category
    - install the xpm files (16x16, 24x24, 32x32) into /u/s/pixmaps

 -- Norbert Preining <preining@debian.org>  Tue, 20 Jul 2010 16:40:00 +0900

gwaei (1.4.1-1) unstable; urgency=low

  * new upstream release
  * bump standards version to 3.9.0, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 08 Jul 2010 01:45:21 +0900
