=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,9 @@
 	dh_testdir
 	dh_testroot
 	make clean || true
+	for i in 16x16 24x24 32x32 ; do \
+	  rm -f src/images/$$i/gwaei.xpm ; \
+	done
 	rm -f config.status Doxyfile config.h stamp-h1 config.log
 	rm -f Makefile help/gwaei.omf help/Makefile po/Makefile
 	rm -f po/POTFILES po/Makefile.in rpm/rpm_gconf_install_post.sh
@@ -38,6 +41,10 @@
 		--sysconfdir=/usr/share	\
 		--mandir=/usr/share/man \
 		--disable-schemas-install
+	# convert png icons to xpm so that we can use them with menu system
+	for i in 16x16 24x24 32x32 ; do \
+	  convert src/images/$$i/gwaei.png src/images/$$i/gwaei.xpm ; \
+	done
 	touch config-stamp
 
 build: build-stamp
@@ -56,6 +63,15 @@
 	rm -f $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/gwaei/COPYING
 	# this will be already installed by dh_installchangelogs below
 	rm -f $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/gwaei/ChangeLog
+	#
+	# install additional xpm icons
+	dh_installdirs usr/share/pixmaps
+	cp src/images/16x16/gwaei.xpm \
+		$(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/gwaei_16x16.xpm
+	cp src/images/32x32/gwaei.xpm \
+		$(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/gwaei_32x32.xpm
+	cp src/images/24x24/gwaei.xpm \
+		$(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/gwaei.xpm
 
 # Build architecture-independent files here.
 binary-indep: build install
