## gwaei 3.0.2

=== debian/changelog ===
gwaei (3.0.2-1ubuntu1) oneiric; urgency=low

  * Avoid functions deprecated in GTK+ 3.2 (LP: #831227).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Sep 2011 13:04:44 +0100

gwaei (3.0.2-1) unstable; urgency=low

  * new upstream release
  * adapt build dependencies
  * bump standards version, no changes necessary
  * add some recommended build targets to make lintian happy
  * split shared library into a separate package

 -- Norbert Preining <preining@debian.org>  Tue, 19 Jul 2011 19:16:54 +0900

gwaei (1.4.3-1) experimental; urgency=low

  * new upstream release
  * upload to experimental to keep unstable for squeeze fixes

 -- Norbert Preining <preining@debian.org>  Mon, 15 Nov 2010 20:14:32 +0900
