=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,20 @@
 	  rm -f src/images/$$i/gwaei.xpm ; \
 	done
 	rm -f config.status Doxyfile config.h stamp-h1 config.log
-	rm -f Makefile help/gwaei.omf help/Makefile po/Makefile
+	rm -f Makefile help/gwaei.omf help/Makefile po/Makefile libtool
 	rm -f po/POTFILES po/Makefile.in rpm/rpm_gconf_install_post.sh
-	rm -f rpm/gwaei.spec rpm/rpm_gconf_uninstall_pre.sh 
+	rm -f rpm/fedora/SPECS/gwaei.spec rpm/gwaei.spec
+	rm -f src/gwaei/doxyfile
+	rm -f src/gwaei/Makefile
+	rm -f src/gwaei/help/Makefile src/gwaei/help/gwaei.omf
+	rm -f src/gwaei/help/C/gwaei.xml 
+	rm -f src/gwaei/ui/Makefile
+	rm -f src/gwaei/include/gwaei/Makefile
+	rm -f src/libwaei/doxyfile
+	rm -f src/libwaei/Makefile src/libwaei/include/libwaei/Makefile
+	rm -f src/waei/doxyfile src/waei/Makefile
+	rm -f src/waei/include/waei/Makefile
+	rm -f src/images/Makefile
 	rm -f src/Makefile src/xml/Makefile src/kpengine/Makefile
 	rm -f mandir/Makefile
 	rm -rf src/kpengine/.deps src/.deps
@@ -39,15 +50,16 @@
 	dh_testdir
 	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr	\
 		--sysconfdir=/usr/share	\
-		--mandir=/usr/share/man \
-		--disable-schemas-install
+		--mandir=/usr/share/man
 	# convert png icons to xpm so that we can use them with menu system
 	for i in 16x16 24x24 32x32 ; do \
 	  convert src/images/$$i/gwaei.png src/images/$$i/gwaei.xpm ; \
 	done
 	touch config-stamp
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp: config
 	dh_testdir
@@ -58,7 +70,9 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE)
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+	dh_install --sourcedir=debian/tmp
+	dh_makeshlibs
 	# GPL is shipped globally, and mentioned in the copyright file
 	rm -f $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/gwaei/COPYING
 	# this will be already installed by dh_installchangelogs below
@@ -80,12 +94,14 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
+	dh_makeshlibs
 	dh_installchangelogs ChangeLog
 	dh_installdocs NEWS README THANKS
 	dh_installmenu
 	# should be done by the installation above
 	#dh_installman mandir/gwaei.1 mandir/waei.1
 	dh_gconf
+	dh_makeshlibs
 	dh_strip
 	dh_compress
 	dh_fixperms
