=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: gwaei
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: libcurl4-gnutls-dev, libgtk-3-dev, gnome-doc-utils, debhelper (>= 7), libunique-3.0-dev, libncurses5-dev, libncursesw5-dev, imagemagick, intltool, rarian-compat
+Maintainer: Norbert Preining <preining@debian.org>
+Build-Depends: libcurl4-gnutls-dev, libgtk-3-dev, gnome-doc-utils, debhelper (>= 7), libncurses5-dev, libncursesw5-dev, imagemagick, intltool, rarian-compat, gsettings-desktop-schemas, enchant
 Standards-Version: 3.9.2
 Homepage: http://gwaei.sourceforge.net
 
 Package: gwaei
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: ttf-kanjistrokeorders, enchant
+Recommends: fonts-kanjistrokeorders, enchant
 Description: Japanese-English Dictionary for GNOME
  gWaei is an easy to use and yet powerful full-featured
  dictionary program for Japanese to English translation.
@@ -19,7 +18,7 @@
  an accompanying console version for searches through
  the terminal.
 
-Package: libwaei1
+Package: libwaei2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Japanese-English Dictionary for GNOME
