## gwaei 3.4.3

=== debian/changelog ===
gwaei (3.4.3-1) unstable; urgency=low

  * new upstream release(s)
    . switch to hunspell, no need for enchant (Closes: #649576)
    . switch to gtk >= 3.3 (Closes: #641814)
    . disable old patches
  * adjust build dependencies

 -- Norbert Preining <preining@debian.org>  Thu, 26 Apr 2012 13:36:43 +0900

gwaei (3.2.0b1-2) unstable; urgency=low

  * fix for stupid libgtk library breaking unrelated software, needed
    otherwise gwaei will never start (see eog bug #665374 for reference)

 -- Norbert Preining <preining@debian.org>  Wed, 04 Apr 2012 11:36:28 +0900
