=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: gnome
 Priority: optional
 Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: libcurl4-gnutls-dev, libgtk-3-dev, gnome-doc-utils, debhelper (>= 7), libncurses5-dev, libncursesw5-dev, imagemagick, intltool, rarian-compat, gsettings-desktop-schemas, enchant
-Standards-Version: 3.9.2
+Build-Depends: libcurl4-gnutls-dev, libgtk-3-dev (>= 3.3.0), gnome-doc-utils, debhelper (>= 7), libncurses5-dev, libncursesw5-dev, imagemagick, intltool, rarian-compat, gsettings-desktop-schemas, libhunspell-dev, libmecab-dev
+Standards-Version: 3.9.3
 Homepage: http://gwaei.sourceforge.net
 
 Package: gwaei
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: fonts-kanjistrokeorders, enchant
+Recommends: fonts-kanjistrokeorders
 Description: Japanese-English Dictionary for GNOME
  gWaei is an easy to use and yet powerful full-featured
  dictionary program for Japanese to English translation.
