## gwaei 3.6.2

=== debian/changelog ===
gwaei (3.6.2-9.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix t64 dependency in the control file.

 -- Matthias Klose <doko@debian.org>  Sat, 23 Mar 2024 22:41:59 +0100

gwaei (3.6.2-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062200

 -- Lukas Märdian <slyon@debian.org>  Wed, 28 Feb 2024 09:25:25 +0000

gwaei (3.6.2-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 10.
  * Use canonical URL in Vcs-Git.

  [ Norbert Preining ]
  * switch to yelp (Closes: #947532)

 -- Norbert Preining <norbert@preining.info>  Thu, 16 Apr 2020 06:28:36 +0900

gwaei (3.6.2-8) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jul 2019 18:26:43 +0900

gwaei (3.6.2-7) experimental; urgency=medium

  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure.
    Patch by Helmut Grohne, thanks. (Closes: #928848)

 -- Norbert Preining <norbert@preining.info>  Mon, 13 May 2019 10:06:00 +0900

gwaei (3.6.2-6) unstable; urgency=medium

  * update VCS and email

 -- Norbert Preining <norbert@preining.info>  Sun, 03 Mar 2019 09:26:40 +0900

gwaei (3.6.2-5) unstable; urgency=medium

  * add VCS fields
  * disable scrollkeeper, fix ftbfs (Closes: #885654)

 -- Norbert Preining <preining@debian.org>  Mon, 01 Oct 2018 08:00:36 +0900

gwaei (3.6.2-4) unstable; urgency=medium

  * drop rarian-compat from build deps (Closes: #885654)
  * don't use dh_gconf (Closes: #908881)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sun, 30 Sep 2018 22:27:25 +0900

gwaei (3.6.2-3) unstable; urgency=medium

  * fix missing dependency on libwaei (Closes: #715124)
  * use debhelper compat version 9
  * bump standards version:
    - stop shipping menu files, deprecated

 -- Norbert Preining <preining@debian.org>  Sat, 05 Nov 2016 16:52:17 +0900

gwaei (3.6.2-2) unstable; urgency=medium

  * import changes from Ubuntu to use reautoconf (Closes: #734562)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 08 Jan 2014 20:02:32 +0900

gwaei (3.6.2-1) unstable; urgency=low

  * Imported Upstream version 3.6.2
  * drop debian/patches/fix-google-translate-url, fixed in a different way

 -- Norbert Preining <preining@debian.org>  Sat, 05 Jan 2013 12:46:08 +0900

gwaei (3.6.1-1) experimental; urgency=low

  * new upstream release: fixing bugs with Ubuntu (LP: #971240)

 -- Norbert Preining <preining@debian.org>  Mon, 24 Sep 2012 08:13:57 +0900

gwaei (3.6.0-1) experimental; urgency=low

  * unfuzzify patch(es)
  * new patch fix-google-translate-url to fix google search
  * new disabled patch ubuntu_unity_fix to fix Ubuntu's unity display problems
    (patch by Yvon TANGUY). This patch can be enabled in Ubuntu builds to
    get it working with Unity, but it breaks on Debian, so it is not
    activated by default. It might be unnecessary with new upstream
  * fixes for the rules file
  * new recommends: mecab-ipadic, hunspell-en-us

 -- Norbert Preining <preining@debian.org>  Wed, 19 Sep 2012 15:14:25 +0900
