=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: gwaei
 Section: gnome
 Priority: optional
-Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: libcurl4-gnutls-dev, libgtk-3-dev (>= 3.3.0), gnome-doc-utils, debhelper (>= 7), libncurses5-dev, libncursesw5-dev, imagemagick, intltool, rarian-compat, gsettings-desktop-schemas, libhunspell-dev, libmecab-dev
-Standards-Version: 3.9.3
-Homepage: http://gwaei.sourceforge.net
+Maintainer: Norbert Preining <norbert@preining.info>
+Build-Depends: dpkg-dev (>= 1.22.5), libcurl4-gnutls-dev | libcurl4-openssl-dev, libgtk-3-dev (>= 3.3.0), yelp-tools, debhelper (>= 10~), libncurses5-dev, libncursesw5-dev, imagemagick, intltool, gsettings-desktop-schemas, libhunspell-dev, libmecab-dev
+Standards-Version: 4.2.1
+Homepage: http://www.zacharydovel.com/software/gwaei
+Vcs-Browser: https://github.com/norbusan/debian-gwaei
+Vcs-Git: https://github.com/norbusan/debian-gwaei.git
 
 Package: gwaei
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: fonts-kanjistrokeorders
+Recommends: fonts-kanjistrokeorders, mecab-ipadic, hunspell-en-us
 Description: Japanese-English Dictionary for GNOME
  gWaei is an easy to use and yet powerful full-featured
  dictionary program for Japanese to English translation.
@@ -18,7 +20,10 @@
  an accompanying console version for searches through
  the terminal.
 
-Package: libwaei2
+Package: libwaei2t64
+Provides: ${t64:Provides}
+Replaces: libwaei2
+Breaks: libwaei2 (<< ${source:Version})
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Japanese-English Dictionary for GNOME
@@ -34,7 +39,7 @@
 Package: libwaei-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libwaei2t64 (>= ${source:Upstream-Version}), libwaei2t64 (<< ${source:Upstream-Version}+1~)
 Description: Japanese-English Dictionary for GNOME
  gWaei is an easy to use and yet powerful full-featured
  dictionary program for Japanese to English translation.
