=== debian/rules ===
--- 
+++ 
@@ -18,17 +18,17 @@
 	dh_testdir
 	dh_testroot
 	make clean || true
-	for i in 16x16 24x24 32x32 ; do \
-	  rm -f src/images/$$i/gwaei.xpm ; \
-	done
+	#for i in 16x16 24x24 32x32 ; do \
+	#  rm -f src/images/$$i/gwaei.xpm ; \
+	#done
 	rm -f config.status Doxyfile config.h stamp-h1 config.log
 	rm -f Makefile help/gwaei.omf help/Makefile po/Makefile libtool
 	rm -f po/POTFILES po/Makefile.in rpm/rpm_gconf_install_post.sh
+	rm -f po/stamp-it
 	rm -f rpm/fedora/SPECS/gwaei.spec rpm/gwaei.spec
 	rm -f src/gwaei/doxyfile
 	rm -f src/gwaei/Makefile
 	rm -f src/gwaei/help/Makefile src/gwaei/help/gwaei.omf
-	rm -f src/gwaei/help/C/gwaei.xml 
 	rm -f src/gwaei/ui/Makefile
 	rm -f src/gwaei/include/gwaei/Makefile
 	rm -f src/libwaei/doxyfile
@@ -43,18 +43,21 @@
 	rm -f src/img/Makefile
 	rm -f deb/DEBIAN/control deb/DEBIAN/postinst deb/DEBIAN/prerm
 	rm -f build-stamp configure-stamp
+	dh_autoreconf_clean
 	dh_clean
 
 config: config-stamp
 config-stamp: configure
 	dh_testdir
-	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr	\
+	dh_autoreconf
+	CFLAGS="$(CFLAGS)" dh_auto_configure --	\
 		--sysconfdir=/usr/share	\
-		--mandir=/usr/share/man
+		--libdir='$${prefix}/lib' \
+		--disable-scrollkeeper
 	# convert png icons to xpm so that we can use them with menu system
-	for i in 16x16 24x24 32x32 ; do \
-	  convert src/images/$$i/gwaei.png src/images/$$i/gwaei.xpm ; \
-	done
+	#for i in 16x16 24x24 32x32 ; do \
+	#  convert src/images/$$i/gwaei.png src/images/$$i/gwaei.xpm ; \
+	#done
 	touch config-stamp
 
 build: build-arch build-indep
@@ -79,13 +82,13 @@
 	rm -f $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/gwaei/ChangeLog
 	#
 	# install additional xpm icons
-	dh_installdirs usr/share/pixmaps
-	cp src/images/16x16/gwaei.xpm \
-		$(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/gwaei_16x16.xpm
-	cp src/images/32x32/gwaei.xpm \
-		$(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/gwaei_32x32.xpm
-	cp src/images/24x24/gwaei.xpm \
-		$(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/gwaei.xpm
+	#dh_installdirs usr/share/pixmaps
+	#cp src/images/16x16/gwaei.xpm \
+	#	$(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/gwaei_16x16.xpm
+	#cp src/images/32x32/gwaei.xpm \
+	#	$(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/gwaei_32x32.xpm
+	#cp src/images/24x24/gwaei.xpm \
+	#	$(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/gwaei.xpm
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -95,12 +98,11 @@
 	dh_testdir
 	dh_testroot
 	dh_makeshlibs
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs
 	dh_installdocs NEWS README THANKS
-	dh_installmenu
+	#dh_installmenu
 	# should be done by the installation above
 	#dh_installman mandir/gwaei.1 mandir/waei.1
-	dh_gconf
 	dh_makeshlibs
 	dh_strip
 	dh_compress
@@ -113,4 +115,3 @@
 
 binary: binary-indep binary-arch
 .PHONY: config build clean binary-indep binary-arch binary install
-
